Jump to content
Storyist Forums

Can I use Storyist 4 in macOS 10.12 Sierra?


Recommended Posts

I know people cannot use in macOS 10.12 officially. but can I change something to make it possible?such as fix the terminal or some files form Storyist 4?  I have this question because the Chinese type is changed from 10.12 high Sierra. it is not good for me......

thanks.

Link to post
Share on other sites

Hi kenyang,

Unfortunately, Storyist 4 does not support macOS 10.12 Sierra. There isn't a way to change this via the terminal.

Storyist 4.1.3 supports

  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave
  • macOS 10.15 Catalina

Storyist 4.2 and later supports:

  • macOS 10.14 Mojave
  • macOS 10.15 Catalina
  • macOS 11 Intel
  • macOS 11 Apple Silicon 

-Steve

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...